Cisco Unity Connection 11.5 Upgrade Issue

All.. I recently and unexpectedly stumbled across this in one production and thought it was an interesting one to document and share.

Situation

Upgrading CUC cluster from 11.0 to 11.5.1

Issue

When attempting to switch versions, I received the following error:

‘ERROR Sync after switch version failed’

Workaround (**For me!)

Make sure that the inactive version on the Subscriber node is the SAME (11.5.1.xxxx) as the inactive version on the Publisher. This resolved the issue for me! Hope this helps.

Advertisements

Author: drbabbers

ccieme.wordpress.com - my personal journey to ccie